package ru.crabs.sdk.language.psi

import com.intellij.psi.tree.IElementType
import ru.crabs.sjson.SJsonLanguage


class SJsonTokenType(debugName: String) : IElementType(debugName, SJsonLanguage.INSTANCE) {

    override fun toString(): String {
        return "SimpleTokenType." + super.toString()
    }
}

class SJsonElementType(debugName: String) : IElementType(debugName, SJsonLanguage.INSTANCE)
